Version: dev-ml/pa_ounit 113.00.00:0/113.00.00

Depends On: >=dev-ml/ounit-1.1.1:= dev-ml/camlp4:= >=dev-ml/findlib-1.0.4-r1 >=dev-lang/ocaml-3.12:=[ocamlopt?] dev-ml/ocamlbuild

USE Flags:+ocamlopt debug

113.00.00
"~amd64"
comments powered by Disqus